Subject: bug#75498: 31.0.50; cl-block is not lexically scoped

From: Michael Heerdegen <[email-masked]>
Date: Wed, 15 Jan 2025 23:51:36 +0100

Michael Heerdegen via "Bug reports for GNU Emacs, the Swiss army knife
of text editors" <[email-masked]> writes:

> Has somebody recompiled Emacs with the patch installed and looked for
> such new compiler warnings?

I just checked: there are no new compiler warnings when the patch is
installed.

Michael.